BODY {background-color:#ffffff;}
A {color:#666666;}
A:hover {color:#888888;}
TD {color:#000000;}
.colors_background_main {background-color:#ffffff;}
.colors_background1 {background-color:#0f1d2b;}
.colors_background1_text {color:#FFFFFF; font-weight:bold;}
.colors_background1_text:hover{color:#FFFFFF; font-weight:bold;}
.colors_background2 {background-color:#ffffff;}
A.colors_background2_text:hover {color:#666666;}
.colors_background2_text {color:#666666;}
.colors_background3 {background-color:#DDDDDD;}
A.colors_background3_text:hover {color:#666666;}
.colors_background3_text {color:#666666;}
.colors_backgroundlight {background-color:#f3f3f3;}
.colors_backgroundlight_dark {background-color:#dddddd;}
.colors_backgroundneutral {background-color:#ffffff; border: #cccccc 1px solid;}
.colors_backgroundneutral .colors_backgroundneutral { border:0px; }
.colors_backgroundneutral_dark {background-color:#dddddd;}
.colors_descriptionbox {background-color:#eeeeee;}
.colors_highlight {background-color:#ffbb00;}
.colors_lines {background-color:#000000;}
.colors_lines_light {background-color:#ffffff;}
.colors_links {color:#666666;}
A.colors_links:hover {color:#888888;}
.colors_menutitle {background-color:#444444;}
.colors_menutitletext {color:#ffffff;}
.colors_pricebox {background-color:#eeeeee;}
.colors_productname {color:#0055bb;}
A.colors_productname:hover {color:#0055bb;}
.colors_productprice {color:#6c1414; font-weight:bold;}
A.colors_text:hover {color:#000000;}
.colors_text {color:#000000;}
A.colors_homepage_title{color:#007DE9;}